## s-xml 20051107-1

=== debian/changelog ===
s-xml (1:20051107-1) unstable; urgency=low

  * New CVS checkout:
    + added CDATA support (patch contributed by Peter Van Eynde
      pvaneynd@mailworks.org).
    + added experimental XML namespace support.

  * Change the Debian version to reflect that this is the CVS
    version.

  * debian/rules:
    - remove `dh_strip` call (we don't have any library).

 -- Luca Capello <luca@pca.it>  Tue,  8 Nov 2005 00:29:07 +0100

s-xml (1:0-release-5-2) unstable; urgency=low

  * debian/control:
    + Standards-Version to 3.6.2, no changes needed.
    + change Build-Depends to Build-Depends-Indep, as the
      package-building process is architecture-independent.
    + add dh-lisp to Build-Depends-Indep
    + let dh-lisp fill in the dependency for the
      common-lisp-controller, so that generated scripts always match
      the depended-on version (thanks to René van Bevern).

  * debian/postinst: remove.
  * debian/prerm: remove.

  * debian/rules:
    - remove binary-arch target in favor of binary-indep one.
    - remove configure target and clean build one.
    + convert to dh-lisp.
    - remove useless comments.

 -- Luca Capello <luca@pca.it>  Fri, 21 Oct 2005 17:55:02 +0200

s-xml (1:0-release-5-1) unstable; urgency=low

  * Initial release (Closes: #292643).
  * Sponsored by Peter Van Eynde <pvaneynd@debian.org>.

 -- Luca Capello <luca@pca.it>  Mon,  6 Jun 2005 13:23:09 +0200
