=== debian/control ===
Source: s-xml
Section: devel
Priority: optional
Maintainer: Luca Capello <luca@pca.it>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>
Build-Depends-Indep: debhelper (>= 4.0.0), dh-lisp
Standards-Version: 3.6.2

Package: cl-s-xml
Architecture: all
Depends: ${misc:Depends}
Description: simple Common Lisp XML parser
 S-XML is a Common Lisp implementation of a simple XML parser, with
 a SAX-like and DOM interface.
 .
 This XML parser implementation has the following features:
  * It works (handling many common XML usages).
  * It is very small (the core is about 400 lines of code, including
    comments and whitespace).
  * It has a core API that is simple, efficient and pure functional, much
    like that from SSAX (see also http://ssax.sourceforge.net).
  * It supports different DOM models: an XSML-based one, an LXML-based one 
    and a classic xml-element struct based one.
  * It is reasonably time and space efficient (internally avoiding garbage
    generatation as much as possible).
 .
 This XML parser implementation has the following limitations:
  * It does not support CDATA.
  * It does not support name spaces.
  * It does not support any special tags (like processing instructions).
  * It is not validating, even skips DTD's all together.
