=== debian/rules ===
#!/usr/bin/make -f

export DH_COMPAT=4


pkg		:= s-xml
debpkg		:= cl-$(pkg)

clc-source	:= usr/share/common-lisp/source
clc-systems	:= usr/share/common-lisp/systems
clc-files	:= $(clc-source)/$(pkg)
doc-dir		:= usr/share/doc/$(debpkg)


build:

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Install doc dir as HTML documentation
	dh_install doc/* $(doc-dir)/html

	# Install sources
	dh_install $(pkg).asd $(clc-files)
	dh_install src/*.lisp $(clc-files)/src
	dh_lisp

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs ChangeLog
	dh_installexamples test/*
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep


.PHONY: build clean binary-indep binary install
